function FileData_Pairs(x)
{
x.t("table","syntax");
x.t("table","general");
x.t("tables","table");
x.t("tables","tables");
x.t("tables","tibco");
x.t("syntax","typographical");
x.t("software","tables");
x.t("tibco","software");
x.t("typographical","conventions");
x.t("general","typographical");
x.t("conventions","table");
x.t("conventions","tibco");
}
